nav{margin:0 0 0 0 ; float:right;}
.sf-menu{display:block;}

.sf-menu ul {position:absolute; top:-999px; display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ; font-size: 12px; float:left;
text-transform:uppercase;line-height:21px;}
				
				
ul.sf-menu>li>a{display:block;position:relative;padding:44px 36px 44px 35px;color:#fff;}

ul.sf-menu>li>a	.sf-sub-indicator{display:none;background: url(../images/arrow-submenu.png) 0 0 no-repeat; width:10px; 
height:5px;position:absolute;top:102px; left:53px;}			
				
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {background: url(../images/bg-li-hover.jpg) 0 0 repeat-x #000000;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover{color:#fff;}

 ul.sf-menu>li.sfHover>a .sf-sub-indicator{display:block;}


.sf-menu>li>ul{left:700px;top:107px;width:  120px;z-index:99;background:#000000; border-top:3px solid #a0c105 ;}
			 
			   
.sf-menu>li>ul>li {
	 font-size: 12px; border-top:1px solid #1e1c1c ;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase; margin-left:1px;display:block;text-align:left;line-height:15px;
}
.sf-menu>li>ul li:first-child{border-top: none;}
							
.sf-menu>li>ul>li>a {display: block;color:#998b73 ;padding:13px 0 12px 18px;}
/*.sf-menu>li>ul>li>a .sf-sub-indicator{display:block;background: url(../images/arrow-submenu.png) 0 0 no-repeat; width:10px; 
height:5px;position:absolute;top:-8px; left:65px;}*/
	 
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#fff;}

.sf-menu li li ul {left: 141px !important;
				 top:38px !important;
				 display:block;
				 width:  140px;z-index:99;background:#000000; border-top:3px solid #a0c105 ;
				 }
.sf-menu li li li { font-size: 12px; border-top:1px solid #1e1c1c ;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase; margin-left:1px;display:block;text-align:left;line-height:15px;
					}
					
.sf-menu li li li a {display:block; color:#998b73 !important;padding:13px 0 12px 18px;}
	
					
.sf-menu li li li:hover {}
.sf-menu li li li a:hover {color:#fff !important;}
